$(function() {
	// 添加员工验证
	$('#paymentsIncome').validator({
		timely : 3,
		focusCleanup : true,

		fields : {
			accountType : 'required;',
			receivedPrice : 'required;',
			receivedMsg : 'required;',
			receivedDate : 'required;'

		}
	});

	// 更新员工验证
	$('#paymentsExpenditure').validator({
		timely : 3,
		focusCleanup : true,
		fields : {
			expenditureType : 'required;',
			expenditureDate:'required;',
			expenditurePrice : 'required;'

		}
	});

	
})